Bug 4018 - resolution descriptions incomplete
resolution descriptions incomplete
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-13 15:38 EDT by Michael K. Johnson
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 00:59:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael K. Johnson 1999-07-13 15:38:35 EDT
There are field values for "resolution" that are not
described in the help text at
http://developer.redhat.com/bugzilla/bug_status.phtml
specifically the *RELEASE and ERRATA values.
Comment 1 Aleksey Nogin 2002-10-25 18:32:29 EDT
https://bugzilla.redhat.com/bugzilla/bug_status.cgi explains both CURRENTRELEASE
and ERRATA.

Note You need to log in before you can comment on or make changes to this bug.